body {
  margin: 0px;
  padding: 0px;
  background-color: #f3f3f3;
  font-family: 'Source Sans Pro', sans-serif;
}
input, textarea {
  font-family: 'Open Sans', sans-serif;
  font-size: 1em;
  color: #666260;
  border: 1px solid #c4beb9;
  background: #fff;
  padding: 10px;
  margin:4px;
  transition: all 0.3s ease-in-out;
  width: 100%; }
  input.code, textarea.code {
    font-family: "Source Code Pro", monospace; }
  input:focus, textarea:focus {
    border-color: #103742;
    outline: none; }

input[type="checkbox"],
input[type="radio"] {
  width: auto;
  margin-right: 6px; }

form input {
  margin-bottom: 0.5em; }

form textarea {
  margin-bottom: 1em; }
form {
    display: inline-grid;
    padding: 10px;
}

#header {
  background: #46639d;
  text-align: center;
  padding: 20px 0px;
  min-height: 130px;
}
#headline {
  color: #ffffff;
  font-size: 1.8em;
  font-weight: bold;
  width: 50%;
  margin-left: auto;
  margin-right: auto;
  margin-top:10px;
}
#main {
  padding-top: 30px;
}
#video {
  text-align:center;
}
#link {
  padding-top: 30px;
  text-align:center;
  padding-bottom: 30px;
}
#footer {
  margin-top:30px;
  background-color: white;
  min-height: 100px;
  padding-top: 50px;
  text-align:center;
  font-size: 20px;
}



/* buttons */
.btn-main {
  /* max-width: 320px; */
  color: #fafafa;
  background-color: #ff8c3f;
  font-size: 1.4em;
  font-weight: 700;
  padding: 20px 40px;
  margin: 20px auto;
}
.btn {
  display: inline-block;
  margin-bottom: 0;
  line-height: 1.428571429;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
    cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
}
